::-webkit-scrollbar {
    width: 0;
}

::-moz-scrollbar {
width: 0px;
}

body {
    overflow: hidden;
}

.noselect {
    -webkit-user-drag: none;
    -webkit-touch-callout: none;
	-webkit-user-select: none;  
	-khtml-user-select: none;    
	-moz-user-select: none;     
	-ms-user-select: none;   
	user-select: none;
}

.nopointer {
    pointer-events: none;
}

.select {
    -webkit-touch-callout: none;
	-webkit-user-select: none;  
	-khtml-user-select: none;    
	-moz-user-select: none;     
	-ms-user-select: none;   
	user-select: text;
}


/* GRID */
.container.main {
    position: absolute;
    min-width: 100%;
    min-height: 100%;

    display: flex;
    flex-direction: column;
}

.row.main.top, .row.main.bottom {
    display: flex;
    flex: 1;
}

.row.main.center {
    height: 90vh;
    max-height: 700px;
}

.col.main.center {
    min-width: 376px;
    max-width: 376px;

    padding: 0;
}


/* MAIN */
.slider {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;

    border-radius: 25px;

    overflow-x: hidden;

    box-shadow: 0px 0px 50px -5px #dcdcdc;
}

.sens_card {
    z-index: 99;
    position: absolute;
    
    display: block;

    width: 100%;
    height: 100%;

    border-radius: 25px;
  
    overflow-x: hidden;

    visibility: visible;
    opacity: 1;

    background: url(../img/live.webp);
    background-size: 110%;
    background-position: center center;
    background-repeat: no-repeat;

    transition: all 600ms cubic-bezier(.23, 1, 0.32, 1);
}

/* SENS CARD */
.sens_block {
    width: 100%;
    padding: 15px;	  

    border-radius: 15px;
    background-color: #7979797d;
}

.sens_text {
    text-align: center;
}

.sens_text h1 {
    font-size: 25px;
    font-weight: 700;
    color: white;
}

.sens_text h2 {
    margin-top: 4px;
    margin-bottom: 18px;

    font-size: 16px;
    font-weight: 500;
    color: white;
}

/* ICONS */
.icon {
    width: 24px;
    height: 24px;
    margin-right: 6px;
    margin-top: -4px;

    -webkit-user-drag: none;
    -webkit-touch-callout: none;
	-webkit-user-select: none;  
	-khtml-user-select: none;    
	-moz-user-select: none;     
	-ms-user-select: none;   
	user-select: none;
}

.icon_cb {
    width: 34px;
    height: 34px;
    margin-right: 6px;
    margin-top: -4px;

    -webkit-user-drag: none;
    -webkit-touch-callout: none;
	-webkit-user-select: none;  
	-khtml-user-select: none;    
	-moz-user-select: none;     
	-ms-user-select: none;   
	user-select: none;
}

.icon_social {
    position: relative;
    z-index: 4;
    margin-top: -14px;
    transform: rotate(-90deg);

    transition: 300ms ease-in-out;
}

.icon_small {
    width: 18px;
    height: 18px;
    margin-right: 4px;
    margin-top: -4px;

    -webkit-user-drag: none;
    -webkit-touch-callout: none;
	-webkit-user-select: none;  
	-khtml-user-select: none;    
	-moz-user-select: none;     
	-ms-user-select: none;   
	user-select: none;
}


/* BUTTONS STYLES */
.back_button {
    z-index: 4;
    position: absolute;
    left: 10px;
    top: 10px;

    width: 30px;
    height: 30px;
    
    border-radius: 20px;
    background-color: white;
    background-size: contain;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 5px 1px;

    transition: all 600ms cubic-bezier(.23, 1, 0.32, 1);
}

.arrow {
    margin: 10px auto auto 11.5px;

    width: 10px;
    height: 10px;

    border-top: 3px solid black;
    border-left: 3px solid black;

    transform: rotate(-45deg);
}

.btn_social {
    z-index: 10;
    position: relative;

    margin-bottom: 10px;

    width: 100%;
    height: 40px;

    border: 0;

    background-color: transparent;

    text-align: center;

    font-size: 14px;
    margin-top: -8px;
    font-weight: 350;
    color: #878787;
}

.btn_sq {
    margin-bottom: 20px;

    display: block;
    
    border-radius: 10px;
    border: 0px;

    font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	font-size: 17px;
	font-weight: 600;
    color: white;

    transform: translateY(0);
    box-shadow: none;

    transition: all 600ms cubic-bezier(.23, 1, 0.32, 1);
}

.fl {
    background-color: #009bf9;
}

.of {
    background-color: #15b0ee;
}

.in {
    margin-top: 10px;
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}

.tt {
    background-color: black;
}

.rt {
    background-color: #ff4400;
}

.tw {
    background-color: #1da1f3;
}

.tg {
    background-color: #3b3b3b;
}

.cb {
    padding-top: 4px;
    background: rgb(255,224,169);
    background: linear-gradient(45deg, rgba(255,224,169,1) 0%, rgba(254,191,33,1) 50%, rgba(244,127,32,1) 100%);
}

.dt {
    background-color: gray;
}

.sens_btn {
    margin-bottom: -3px;
}

.medium {
    width: 100%;
    min-height: 50px;
    max-height: 50px;
    padding: auto 0 auto 0;
}

.mini {
    width: 100%;
    height: 35px;
    font-size: 15px;
    padding: 0 0 1px 0;
}

.animated {
	animation: 2.5s pulse infinite;
}

.discount {
    display: none;
}